{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<h1 class="center">{{ Function }} Gallery Image</h1><br/>
			<form action="/admin/image/action/{{ image_id }}/" method="post" enctype="multipart/form-data">
			<br/>
				<table>
					<tr>
						<td>Title: </td>
						<td><input type="text" name="gallery_image_title" value="{{ gallery_image.title }}"/></td>
					</tr>
					<tr>
						<td>Release Date (YYYY-MM-DD): </td>
						<td><input type="text" name="date" value="{{ gallery_image.date }}"/></td>
					</tr>
					<tr>
						<td>Gallery:</td>
						<td><select style="width: auto" name="gallery">
							{% for gallery in Gallerys %}
							{% ifequal gallery.id curgallery.id %}
								<option value="{{ gallery.id }}" selected>Gallery {{ gallery.id }}: {{ gallery.name }}</option>
							{% else%}
								<option value="{{ gallery.id }}">Gallery {{ gallery.id }}: {{ gallery }}</option>
							{% endifequal %}		
							{% endfor %}
						</select>
						</td>
					</tr>
					<tr>
						<td>Image:</td>
						<td><img src="{{ gallery_image.image }}" width=75%, height=75%><br/>
							<input type="file" name="image" value=""/>
							</td>
					</tr>
					<tr>
						<td>Thumbnail Image:</td>
						<td><img src="{{ gallery_image.thumbnail }}" width=180, height=180><br/>
							<input type="file" name="thumb" value=""/>
						</td>
					</tr>
					<tr>
						<td>Comments:</td>
						<td>
							{% for comment in comment_list %}
							<div style="font-size: .75em">
								"{{ comment.title }}" ({{ comment.user.nickname }}) <a href="/admin/comment/{{ comment.id }}">Edit</a><a href="/admin/delcomment/{{ comment.id }}">Delete</a><br/>
							</div>
							{% endfor %}
							<br/>

							<a href="/admin/comment/image/{{ image_id }}">New Comment</a>
						</td>
					</tr>
					<tr>
						<td></td>
						<td><input type="submit" value="{{ Function }}"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
